## firmware-nonfree 20240610

=== debian/changelog ===
firmware-nonfree (20240610-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Jul 2024 18:15:56 -0700

firmware-nonfree (20240610-1) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/b/release-update: Sort and de-dupe upstream changelog
  * d/b/release-update: Filter upstream changelog to files that we include
  * d/b/release-update: Strip useless 'linux-firmware:' prefix
  * New upstream version (Closes: #1051892, #1062203, #1064229, #1070647,
    #1070648, #1076151):
    - Add CS35L41 firmware for additional ASUS Zenbook 2023 models
    - Add CS35L41 firmware for Lenovo Legion 7i gen7 laptop (16IAX7)
    - Add CS35L41 HDA Firmware for Asus HN7306
    - Add CS35L41 HDA Firmware for Lenovo Legion Slim 7 16ARHA7
    - Add CS35L41 HDA Firmware for Lenovo Thinkbook 16P Laptops
    - Add firmware and tuning for Lenovo Y770S
    - Add firmware file for Intel Bluetooth AX211
    - Add firmware for Cirrus CS35L41 for various Dell laptops
    - Add firmware for Cirrus CS35L41 on 2024 ASUS Zenbook Laptops
    - Add firmware for Cirrus CS35L41 on HP Consumer Laptops
    - Add firmware for Cirrus CS35L41 on HP G11 Laptops
    - Add firmware for Cirrus CS35L56 for Dell laptops
    - Add firmware for Cirrus CS35L56 for various HP laptops
    - Add firmware for Lenovo Thinkbook 13X
    - Add firmware for Lenovo Thinkbooks
    - add firmware for mediatek bluetooth chip (MT7925)
    - add firmware for MT7925
    - add firmware for mt7988 internal 2.5G ethernet phy
    - add firmware for MT7996
    - add link to sc8280xp audioreach firmware
    - Add ordinary firmware for RTL8821AU device
    - Add tuning parameter configs for CS35L41 Firmware
    - amdgpu: add DMCUB 3.5 firmware
    - amdgpu: add GC 11.0.1 rlc_1 firmware
    - amdgpu: add GC 11.5.0 firmware
    - amdgpu: Add GC 9.4.3 firmware
    - amdgpu: add initial GC 11.0.3 firmware
    - amdgpu: add initial PSP 13.0.10 firmware
    - amdgpu: add initial SDMA 6.0.3 firmware
    - amdgpu: add initial SMU 13.0.10 firmware (Closes: #1052714, #1070313)
    - amdgpu: add new ISP 4.1.1 firmware
    - amdgpu: add PSP 13.0.6 firmware
    - amdgpu: add PSP 14.0.0  firmware
    - amdgpu: add SDMA 4.4.2 firmware
    - amdgpu: add SDMA 6.1.0 firmware
    - amdgpu: add SMU 13.0.6 firmware
    - amdgpu: Add support for DCN 3.5.1
    - amdgpu: add support for GC 11.5.1
    - amdgpu: add support for PSP 14.0.1
    - amdgpu: add support for SDMA 6.1.1
    - amdgpu: add support for VCN 4.0.6
    - amdgpu: add support for VPE 6.1.1
    - amdgpu: add UMSCH 4.0.0 firmware
    - amdgpu: add VCN 4.0.3 firmware
    - amdgpu: add VCN 4.0.5 firmware
    - amdgpu: add VPE 6.1.0 firmware
    - amdgpu: DMCUB updates for various AMDGPU ASICs
    - amdgpu: DMCUB updates for Yellow Carp: 4.0.68.0
    - amdgpu: partially revert firmware for GC 11.0.0 and GC 11.0.2
    - amdgpu: update aldebaran firmware
    - amdgpu: update arcturus firmware
    - amdgpu: update beige goby firmware
    - amdgpu: update DCN 3.1.6 firmware from 5.7 branch
    - amdgpu: update dimgrey cavefish firmware
    - amdgpu: update DMCUB to 0.0.181.0 for various AMDGPU ASICs
    - amdgpu: update DMCUB to 0.0.183.0 for various AMDGPU ASICs
    - amdgpu: update GC 10.3.6 firmware
    - amdgpu: update gc 10.3.7 firmware
    - amdgpu: update GC 10.3.7 firmware from 5.7 branch
    - amdgpu: update GC 11.0.0 firmware
    - amdgpu: update GC 11.0.1 firmware
    - amdgpu: update GC 11.0.2 firmware
    - amdgpu: update GC 11.0.3 firmware
    - amdgpu: update GC 11.0.4 firmware
    - amdgpu: update GC 11.5.0 firmware
    - amdgpu: update GC 9.4.3 firmware
    - amdgpu: update green sardine firmware
    - amdgpu: update green sardine firmware from 5.7 branch
    - amdgpu: update ipsp 13.0.7 firmware
    - amdgpu: update navi10 firmware
    - amdgpu: update navi12 firmware
    - amdgpu: update navi14 firmware
    - amdgpu: update navy flounder firmware
    - amdgpu: update picasso firmware
    - amdgpu: update Picasso VCN firmware
    - amdgpu: update PSP 13.0.0 firmware
    - amdgpu: update PSP 13.0.10 firmware
    - amdgpu: update PSP 13.0.11 firmware
    - amdgpu: update PSP 13.0.4 firmware
    - amdgpu: update PSP 13.0.5 firmware
    - amdgpu: update PSP 13.0.6 firmware
    - amdgpu: update PSP 13.0.7 firmware
    - amdgpu: update psp 13.0.8 firmware
    - amdgpu: update PSP 14.0.0 firmware
    - amdgpu: update raven firmware
    - amdgpu: update raven VCN firmware
    - amdgpu: update raven2 firmware
    - amdgpu: update raven2 VCN firmware
    - amdgpu: update renoir firmware
    - amdgpu: update renoir firmware from 5.7 branch
    - amdgpu: update SDMA 5.2.6 firmware
    - amdgpu: update SDMA 5.2.7 firmware
    - amdgpu: update SDMA 6.0.0 firmware
    - amdgpu: update SDMA 6.0.1 firmware
    - amdgpu: update SDMA 6.0.2 firmware
    - amdgpu: update SDMA 6.0.3 firmware
    - amdgpu: update sienna cichlid firmware
    - amdgpu: update smu 13.0.0 firmware
    - amdgpu: update smu 13.0.10 firmware
    - amdgpu: update SMU 13.0.6 firmware
    - amdgpu: update smu 13.0.7 firmware
    - amdgpu: update vangogh firmware
    - amdgpu: update VCN 3.1.2 firmware
    - amdgpu: update VCN 4.0.0 firmware
    - amdgpu: update VCN 4.0.2 firmware
    - amdgpu: update vcn 4.0.3 firmware
    - amdgpu: update VCN 4.0.4 firmware
    - amdgpu: update VCN 4.0.5 firmware
    - amdgpu: update vega10 firmware
    - amdgpu: update vega12 firmware
    - amdgpu: update vega20 firmware
    - amdgpu: update yellow carp firmware
    - amdgpu: update yellow carp firmware from 5.7 branch
    - Amphion: Update vpu firmware
    - ath10k/WCN3990: move wlanmdsp to qcom/sdm845
    - ath10k: QCA4019 hw1.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00309-
      (Closes: #1074308)
    - ath10k: QCA9888 hw2.0: update board-2.bin
    - ath10k: WCN3990 hw1.0: update board-2.bin
    - ath10k: WCN3990: hw1.0: add qcm2290 firmware API file

