## firmware-nonfree 20240709

=== debian/changelog ===
firmware-nonfree (20240709-2~bpo12+1) bookworm-backports; urgency=medium

  [ Dylan Aïssi ]
  * Rebuild for bookworm-backports. (Closes: #1063660)
  * Update to linux-support 6.10.6+bpo

 -- Ben Hutchings <benh@debian.org>  Thu, 05 Sep 2024 23:30:03 +0200

firmware-nonfree (20240709-2) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/b/gencontrol.py: Stop using unnecessary PackageDescription subclass
  * Use linux-support bundle API to replace much custom logic
  * Update to linux-support-6.10.6
  * nvidia-graphics: Add versioned Breaks on initramfs-tools to avoid bug
    #1076539

  [ Stuart Hayhurst ]
  * misc-nonfree: Include missing symlinks for tas2563 and tas2781

 -- Ben Hutchings <benh@debian.org>  Sun, 01 Sep 2024 01:32:49 +0200

firmware-nonfree (20240709-1) unstable; urgency=medium

  [ Ben Hutchings ]
  * Update to linux-support-6.9.11
  * New upstream version:
    - add new cc33xx firmware for cc33xx chips
    - amdgpu: update DMCUB to v0.0.222.0 for DCN314
    - amdgpu: update DMCUB to v0.0.224.0 for Various AMDGPU Asics
    - amdgpu: Update ISP FW for isp v4.1.1
    - cirrus: cs35l41: Update various firmware for ASUS laptops using CS35L41
    - cirrus: cs35l56: Update firmware for Cirrus CS35L56 for ASUS UM5606
      laptop
    - cirrus: cs35l56: Update firmware for Cirrus CS35L56 for various ASUS
      laptops
    - iwlwifi: add ty/So/Ma firmwares for core88-87 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core88-87 release
    - mediatek: Update MT8173 VPU firmware to v1.2.0
    - qcom: Add AIC100 firmware files
    - rtl_bt: Update RTL8822C BT UART firmware to 0xB5D6_6DCB
    - rtl_bt: Update RTL8822C BT USB firmware to 0xAED6_6DCB
    - Update firmware file for Intel BlazarU core
    - Update firmware file for Intel Bluetooth Magnetor core
    - Update firmware file for Intel Bluetooth Pulsar core
    - Update firmware file for Intel Bluetooth Solar core
  * WHENCE, d/copyright: Fix license and include ti-tas2563 and ti-tas2781
    firmware
  * d/copyright: Include firmware for QCM2290 and QRB4210 SoCs
  * d/b/update-modinfo: Support reading from multiple kernel directories
  * Update module info from linux 6.9.11-1 on amd64 and arm64

  [ Stuart Hayhurst ]
  * misc-nonfree: Include tas2563 and tas2781 DSP firmware

 -- Ben Hutchings <benh@debian.org>  Fri, 26 Jul 2024 19:43:28 +0200
