## firmware-nonfree 20240909

=== debian/changelog ===
firmware-nonfree (20240909-2) unstable; urgency=medium

  * realtek: Add Conflicts and Replaces against firmware-realtek-rtl8723cs-bt
    (Closes: #1084791)

 -- Ben Hutchings <benh@debian.org>  Wed, 30 Oct 2024 04:42:36 +0100

firmware-nonfree (20240909-1) unstable; urgency=medium

  * New upstream version:
    - amdgpu: DMCUB updates for various AMDGPU ASICs
    - amdgpu: DMCUB updates forvarious AMDGPU ASICs
    - amdgpu: Revert sienna cichlid dmcub firmware update
    - amdgpu: update DMCUB to v0.0.232.0 for DCN314 and DCN351
    - ath11k: IPQ5018 hw1.0: update to
      WLAN.HK.2.6.0.1-01291-QCAHKSWPL_SILICONZ-1
    - ath11k: QCA2066 hw2.1: add board-2.bin
    - ath11k: QCA2066 hw2.1: add to
      WLAN.HSP.1.1-03926.13-QCAHSPSWPL_V2_SILICONZ_CE-2.52297.3
    - ath11k: WCN6855 hw2.0: update board-2.bin
    - ath11k: WCN6855 hw2.0: update to
      WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.41
    - cirrus: cs35l56: Add firmware for Cirrus CS35L54 for some HP laptops
    - i915: Update MTL DMC v2.23
    - iwlwifi: add Bz FW for core89-58 release
    - qcom: vpu: add video firmware for sa8775p
    - qcom: vpu: restore compatibility with kernels before 6.6
    - rename rtl8723bs_config-OBDA8723.bin -> rtl_bt/rtl8723bs_config.bin
    - Revert "i915: Update MTL DMC v2.22"
    - rtl_bt: Add firmware and config files for RTL8922A
    - rtl_bt: Add firmware file for the the RTL8723CS Bluetooth part
    - rtl_bt: de-dupe identical config.bin files
    - rtl_nic: add firmware rtl8126a-3
    - rtw89: 8922a: add fw format-1 v0.35.41.0
    - update firmware for mediatek bluetooth chip (MT7921)
    - update firmware for mediatek bluetooth chip (MT7925)
    - update firmware for MT7921 WiFi device
    - update firmware for MT7925 WiFi device
    - update firmware for MT7996

  [ Ben Hutchings ]
  * d/watch: Tighten tag regexp to work with upstream as a remote
  * d/salsa-ci.yml: Use uscan option to speed up Git export with Files-Excluded
  * Revert "ath12k: WCN7850 hw2.0: update board-2.bin" due to regression
  * Update to linux-support-6.11.2

 -- Ben Hutchings <benh@debian.org>  Mon, 07 Oct 2024 23:52:47 +0200

firmware-nonfree (20240811-1) unstable; urgency=medium

  * New upstream version:
    - add firmware for qat_402xx devices
    - amdgpu: DMCUB updates for DCN314
    - amdgpu: update aldebaran firmware
    - amdgpu: update beige goby firmware
    - amdgpu: update dimgrey cavefish firmware
    - amdgpu: update DMCUB to v0.0.225.0 for Various AMDGPU Asics
    - amdgpu: update DMCUB to v0.0.227.0 for DCN35 and DCN351
    - amdgpu: update GC 11.0.0 firmware
    - amdgpu: update GC 11.0.1 firmware
    - amdgpu: update GC 11.0.2 firmware
    - amdgpu: update GC 11.0.3 firmware
    - amdgpu: update GC 11.0.4 firmware
    - amdgpu: update GC 11.5.0 firmware
    - amdgpu: update GC 11.5.1 firmware
    - amdgpu: update GC 9.4.3 firmware
    - amdgpu: update green sardine firmware
    - amdgpu: Update ISP FW for isp v4.1.1
    - amdgpu: update navi10 firmware
    - amdgpu: update navi12 firmware
    - amdgpu: update navi14 firmware
    - amdgpu: update navy flounder firmware
    - amdgpu: update picasso firmware
    - amdgpu: update PSP 13.0.0 firmware
    - amdgpu: update PSP 13.0.10 firmware
    - amdgpu: update PSP 13.0.11 firmware
    - amdgpu: update PSP 13.0.4 firmware
    - amdgpu: update PSP 13.0.5 firmware
    - amdgpu: update PSP 13.0.6 firmware
    - amdgpu: update PSP 13.0.7 firmware
    - amdgpu: update PSP 13.0.8 firmware
    - amdgpu: update PSP 14.0.0 firmware
    - amdgpu: update PSP 14.0.1 firmware
    - amdgpu: update raven firmware
    - amdgpu: update raven2 firmware
    - amdgpu: update renoir firmware
    - amdgpu: update SDMA 6.0.0 firmware
    - amdgpu: update SDMA 6.0.1 firmware
    - amdgpu: update SDMA 6.0.2 firmware
    - amdgpu: update SDMA 6.0.3 firmware
    - amdgpu: update SDMA 6.1.0 firmware
    - amdgpu: update SDMA 6.1.1 firmware
    - amdgpu: update sienna cichlid firmware
    - amdgpu: update SMU 13.0.10 firmware
    - amdgpu: update SMU 13.0.7 firmware
    - amdgpu: update vangogh firmware
    - amdgpu: update VCN 4.0.0 firmware
    - amdgpu: update VCN 4.0.2 firmware
    - amdgpu: update VCN 4.0.4 firmware
    - amdgpu: update VCN 4.0.5 firmware
    - amdgpu: update VCN 4.0.6 firmware
    - amdgpu: update vega10 firmware
    - amdgpu: update vega12 firmware
    - amdgpu: update vega20 firmware
    - amdgpu: update VPE 6.1.1 firmware
    - amdgpu: update yellow carp firmware
    - i915: Add GuC v70.29.2 for ADL-P, DG1, DG2, MTL, and TGL
    - i915: update DG2 HuC to v7.10.16
    - i915: Update MTL DMC v2.22
    - i915: update MTL GSC to v102.0.10.1878
    - i915: Update Xe2LPD DMC to v2.21
    - intel: avs: Add topology file for Digital Microphone Array
    - intel: avs: Add topology file for HDAudio codecs
    - intel: avs: Add topology file for HDMI codecs
    - intel: avs: Add topology file for I2S Analog Devices 4567
    - intel: avs: Add topology file for I2S Dialog 7219
    - intel: avs: Add topology file for I2S Maxim 98357a
    - intel: avs: Add topology file for I2S Maxim 98373
    - intel: avs: Add topology file for I2S Maxim 98927
    - intel: avs: Add topology file for I2S Nuvoton 8825
    - intel: avs: Add topology file for I2S Realtek 274
    - intel: avs: Add topology file for I2S Realtek 286
    - intel: avs: Add topology file for I2S Realtek 298
    - intel: avs: Add topology file for I2S Realtek 5514
    - intel: avs: Add topology file for I2S Realtek 5640
    - intel: avs: Add topology file for I2S Realtek 5663
    - intel: avs: Update AudioDSP base firmware for APL-based platforms
    - iwlwifi: add gl FW for core89-58 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core89-58 release
    - iwlwifi: update ty/So/Ma firmwares for core89-58 release
    - mediatek: Update mt8195 SOF firmware
    - mediatek: Update mt8195 SOF firmware and sof-tplg
    - QCA: Update Bluetooth QCA2066 firmware to 2.1.0-00641

