## firmware-nonfree 20241210

=== debian/changelog ===
firmware-nonfree (1:20241210-1+rpt3) trixie; urgency=medium

  [ Phil Elwell ]
  * Add support for CM0s with CYW43439

  [ Serge Schneider ]
  * Bump KERNELVERSION to 6.12.47+rpt

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Sep 2025 06:51:42 +0100

firmware-nonfree (1:20241210-1+rpt2) trixie; urgency=medium

  * Bump epoch on conflicts: lines

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 11 Mar 2025 15:57:05 +0000

firmware-nonfree (1:20241210-1+rpt1) trixie; urgency=medium

  * Add/update Raspberry Pi WLAN firmware
  * Exclude upstream cyfmac43455-sdio.bin
  * Re-add copyright information
  * Add update-alternatives for standard and minimal versions of
    cyfmac43455-sdio.bin
  * d/rules: remove epoch from VERSION_UPSTREAM
  * d/: Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 11 Mar 2025 14:06:17 +0000

firmware-nonfree (20241210-1) unstable; urgency=medium

  * New upstream version:
    - Add a link from TAS2XXX1EB3.bin -> ti/tas2781/TAS2XXX1EB30.bin
    - Add firmware for Cirrus CS35L41
    - amdgpu: add GC 11.5.2 microcode
    - amdgpu: add gc 12.0.0 firmware
    - amdgpu: add gc 12.0.1 firmware
    - amdgpu: add gc 9.4.4 firmware
    - amdgpu: add psp 13.0.14 firmware
    - amdgpu: add psp 14.0.2 firmware
    - amdgpu: add psp 14.0.3 firmware
    - amdgpu: add sdma 4.4.5 firmware
    - amdgpu: add SDMA 6.1.2 microcode
    - amdgpu: add sdma 7.0.0 firmware
    - amdgpu: add sdma 7.0.1 firmware
    - amdgpu: add smu 13.0.14 firmware
    - amdgpu: add smu 14.0.2 firmware
    - amdgpu: add smu 14.0.3 firmware
    - amdgpu: Add support for PSP 14.0.4
    - amdgpu: add vcn 5.0.0 firmware
    - amdgpu: Add VPE 6.1.3 microcode
    - amdgpu: DMCUB DCN35 update
    - amdgpu: DMCUB updates for various AMDGPU ASICs
    - amdgpu: DMCUB updates forvarious AMDGPU ASICs
    - amdgpu: update aldebaran firmware
    - amdgpu: update arcturus firmware
    - amdgpu: update beige goby firmware
    - amdgpu: update dimgrey cavefish firmware
    - amdgpu: update dmcub 0.0.246.0 firmware
    - amdgpu: update DMCUB to v0.0.233.0 DCN351
    - amdgpu: update DMCUB to v9.0.10.0 for DCN314
    - amdgpu: update DMCUB to v9.0.10.0 for DCN351
    - amdgpu: update GC 11.0.0 firmware
    - amdgpu: update GC 11.0.1 firmware
    - amdgpu: update GC 11.0.2 firmware
    - amdgpu: update GC 11.0.3 firmware
    - amdgpu: update gc 11.0.4 firmware
    - amdgpu: update GC 11.5.0 firmware
    - amdgpu: update GC 11.5.1 firmware
    - amdgpu: update GC 11.5.2 firmware
    - amdgpu: update GC 9.4.3 firmware
    - amdgpu: update green sardine firmware
    - amdgpu: update navi10 firmware
    - amdgpu: update navi12 firmware
    - amdgpu: update navi14 firmware
    - amdgpu: update navy flounder firmware
    - amdgpu: update picasso firmware
    - amdgpu: update PSP 13.0.0 firmware
    - amdgpu: update PSP 13.0.10 firmware
    - amdgpu: update psp 13.0.11 firmware
    - amdgpu: update psp 13.0.14 firmware
    - amdgpu: update PSP 13.0.4 firmware
    - amdgpu: update PSP 13.0.5 firmware
    - amdgpu: update PSP 13.0.6 firmware
    - amdgpu: update PSP 13.0.7 firmware
    - amdgpu: update PSP 13.0.8 firmware
    - amdgpu: update PSP 14.0.0 firmware
    - amdgpu: update PSP 14.0.1 firmware
    - amdgpu: update PSP 14.0.4 firmware
    - amdgpu: update raven firmware
    - amdgpu: update renoir firmware
    - amdgpu: update sdma 4.4.2 firmware
    - amdgpu: update SDMA 4.4.2 firmware
    - amdgpu: update sdma 6.0.3 firmware
    - amdgpu: update sienna cichlid firmware
    - amdgpu: update smu 13.0.0 firmware
    - amdgpu: update SMU 13.0.10 firmware
    - amdgpu: update SMU 13.0.6 firmware
    - amdgpu: update vangogh firmware
    - amdgpu: update VCN 3.1.2 firmware
    - amdgpu: update VCN 4.0.0 firmware
    - amdgpu: update VCN 4.0.2 firmware
    - amdgpu: update VCN 4.0.4 firmware
    - amdgpu: update VCN 4.0.5 firmware
    - amdgpu: update VCN 4.0.6 firmware
    - amdgpu: update vega10 firmware
    - amdgpu: update vega12 firmware
    - amdgpu: update vega20 firmware
    - amdgpu: update vpe 6.1.1 firmware
    - amdgpu: update vpe 6.1.3 firmware
    - amdgpu: update yellow carp firmware
    - ath11k: move WCN6750 firmware to the device-specific subdir
    - ath12k: WCN7850 hw2.0: update board-2.bin
    - brcm: Add BCM4354 NVRAM for Jetson TX1
    - brcm: Link FriendlyElec NanoPi M4 to AP6356S nvram
    - brcm: replace NVRAM for Jetson TX1
    - check_whence.py: ban link-to-a-link
    - cirrus: cs35l56: Add firmware for Cirrus Amps for some HP laptops
    - cirrus: cs35l56: Add firmware for Cirrus CS35L56 for a Lenovo Laptop
    - cirrus: cs35l56: Add firmware for Cirrus CS35L56 for some ASUS laptops
    - cirrus: cs35l56: Add firmware for Cirrus CS35L56 for various Dell laptops
    - cirrus: cs35l56: Update firmware for Cirrus Amps for some HP laptops
    - cnm: update chips&media wave521c firmware.
    - i915: Add Xe3LPD DMC
    - i915: Update GUC to v70.36.0 for ADL-P, DG1, DG2, MTL, TGL
    - i915: Update MTL/ARL GSC to v102.1.15.1926
    - i915: Update Xe2LPD DMC to v2.23
    - i915: Update Xe2LPD DMC to v2.24
    - ice: update ice DDP comms package to 1.3.52.0
    - ice: update ice DDP package to ice-1.3.41.0
    - ice: update ice DDP wireless_edge package to 1.3.20.0
    - iwlwifi: add Bz-gf FW for core89-91 release
    - iwlwifi: add Bz-gf FW for core91-69 release
    - iwlwifi: add gl/Bz FW for core91-69 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core91-69 release
    - iwlwifi: update ty/So/Ma firmwares for core91-69 release
    - mediatek MT7921: update bluetooth firmware to 20241106151414
    - mediatek MT7922: update bluetooth firmware to 20241106163512
    - mediatek: Add sof-tolg for mt8195
    - mtk_wed: add firmware for mt7988 Wireless Ethernet Dispatcher
    - QCA: Add 22 bluetooth firmware nvm files for QCA2066
    - QCA: Add Bluetooth firmwares for WCN785x with UART transport
    - QCA: Add Bluetooth nvm files for WCN785x

