=== debian/control ===
--- 
+++ 
@@ -85,7 +85,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: initramfs-tools
-Conflicts: firmware-misc-nonfree (<< 20230625-3~)
+Conflicts: firmware-misc-nonfree (<< 1:20230625-3~)
 Multi-Arch: foreign
 Description: Binary firmware for Intel iGPUs and IPUs
  This package contains the binary firmware for Intel integrated GPUs and
@@ -97,7 +97,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: initramfs-tools
-Conflicts: firmware-misc-nonfree (<< 20230625-3~)
+Conflicts: firmware-misc-nonfree (<< 1:20230625-3~)
 Multi-Arch: foreign
 Description: Binary firmware for miscellaneous Intel devices and chips
  This package contains the binary firmware for miscellaneous Intel devices
@@ -194,7 +194,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: initramfs-tools
-Conflicts: firmware-libertas (<< 20230625-3~)
+Conflicts: firmware-libertas (<< 1:20230625-3~)
 Multi-Arch: foreign
 Description: Binary firmware for Marvell Prestera ASIC devices
  This package contains the binary firmware for Marvell Switchdev solution
@@ -205,7 +205,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: initramfs-tools
-Conflicts: firmware-misc-nonfree (<< 20230625-3~)
+Conflicts: firmware-misc-nonfree (<< 1:20230625-3~)
 Multi-Arch: foreign
 Description: Binary firmware for MediaTek and Ralink chips for networking, SoCs and media
  This package contains the binary firmware for MediaTek devices such as
@@ -219,7 +219,7 @@
 Depends: ${misc:Depends}
 Recommends: firmware-nvidia-graphics, firmware-intel-graphics, firmware-intel-misc, firmware-mediatek
 Suggests: initramfs-tools
-Conflicts: firmware-ti-connectivity (<< 20230625-3~)
+Conflicts: firmware-ti-connectivity (<< 1:20230625-3~)
 Multi-Arch: foreign
 Description: Binary firmware for various drivers in the Linux kernel
  This package contains the binary firmware for various drivers in the Linux
@@ -263,7 +263,7 @@
 Depends: ${misc:Depends}
 Suggests: initramfs-tools
 Breaks: initramfs-tools (<< 0.142+deb12u1)
-Conflicts: firmware-misc-nonfree (<< 20230625-3~)
+Conflicts: firmware-misc-nonfree (<< 1:20230625-3~)
 Multi-Arch: foreign
 Description: Binary firmware for Nvidia GPU chips
  This package contains the binary firmware for Nvidia graphics chips using
