## firmware-nonfree 20250410

=== debian/changelog ===
firmware-nonfree (20250410-2) unstable; urgency=medium

  * Update upstream URLs to point to repository on gitlab.com
  * Revert "rtw89: 8852c: update fw to v0.27.125.0" (Closes: #1103959)

 -- Ben Hutchings <benh@debian.org>  Thu, 24 Apr 2025 18:35:15 +0200

firmware-nonfree (20250410-1) unstable; urgency=medium

  * New upstream version:
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: update dcn 3.1.4 firmware to 8.0.78.0
    - amdgpu: update dcn 3.5 and dcn 3.5.1 firmware to 9.0.27.0
    - amdgpu: update dcn 3.5 firmware to 0.1.0.0
    - amdgpu: update dcn 4.01 firmware to 0.1.3.0
    - cirrus: Add cs35l56 firmware symlinks for Asus UM5606KA
    - cirrus: cs35l41: Add Firmware for various HP Laptops using CS35L41 HDA
    - cirrus: cs35l56: Correct filenames of SSID 103c8e1b and 103c8e1c
    - intel_vpu: Update NPU firmware
    - iwlwifi: add Bz/gl FW for core94-91 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core94-91 release
    - iwlwifi: update ty/So/Ma firmwares for core94-91 release
    - mediatek: Add MT8188 SCP firmware
    - mediatek: Add new mt8188 SOF firmware
    - mediatek: Add new mt8195 SOF firmware
    - QCA: Add 8 bluetooth nvm files for WCN785x btusb
    - QCA: Update WCN785x btusb firmware to 2.0.0-00790-3
    - qcom: Add Audio firmware for Lenovo Slim 7x
    - qcom: Add Audio firmware for Lenovo T14s
    - qcom: Add DSP firmware for QCS8300 platform
    - qcom: update firmware binary for SM8250
    - qcom:x1e80100: Iris Support for Lenovo T14s G6 Qualcomm platform
    - qcom:x1e80100: Support for Lenovo Yoga Slim 7 Snapdragon platform
    - rtl_bt: Update RTL8852BT/RTL8852BE-VT BT USB FW to 0x17E9_16ED
    - rtw88: Add firmware v33.6.0 for RTL8814AE/RTL8814AU
    - rtw89: 8852c: update fw to v0.27.125.0
    - rtw89: 8922a: update fw to v0.35.63.0
    - rtw89: 8922a: update fw to v0.35.64.0
    - Update firmware file for Intel BlazarI core
  * intel: ish: Update license file for ISH
  * intel-misc: Add ISH firmware
  * d/b/gencontrol.py: Change template substitution to allow for Jinja2
    templates
  * d/templates: Convert metainfo.xml template to Jinja2 format
  * ipw2x00: Remove bogus Homepage field
  * Fix AppStream metadata issues:
    - Remove 'package' from component IDs so they are <= 40 chars long
    - Move short description to <summary> and long description to <description>
    - Add homepage URL
    - Change filenames to match component IDs

 -- Ben Hutchings <benh@debian.org>  Mon, 21 Apr 2025 00:00:42 +0200

firmware-nonfree (20250311-1) unstable; urgency=medium

  * New upstream version:
    - add firmware for qat_420xx devices
    - amdgpu: DCUB update for DCN401 and DCN315
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: update aldebaran firmware
    - amdgpu: update beige goby firmware
    - amdgpu: update dimgrey cavefish firmware
    - amdgpu: update gc 10.3.6 firmware
    - amdgpu: update gc 10.3.7 firmware
    - amdgpu: update gc 11.0.0 firmware
    - amdgpu: update gc 11.0.1 firmware
    - amdgpu: update gc 11.0.2 firmware
    - amdgpu: update gc 11.0.3 firmware
    - amdgpu: update gc 11.0.4 firmware
    - amdgpu: update gc 11.5.0 firmware
    - amdgpu: update gc 11.5.1 firmware
    - amdgpu: update gc 11.5.2 firmware
    - amdgpu: update gc 12.0.0 firmware
    - amdgpu: update gc 12.0.1 firmware
    - amdgpu: update gc 14.0.3 firmware
    - amdgpu: update gc 9.4.3 firmware
    - amdgpu: update gc 9.4.4 firmware
    - amdgpu: Update ISP FW for isp v4.1.1
    - amdgpu: update navi10 firmware
    - amdgpu: update navi12 firmware
    - amdgpu: update navi14 firmware
    - amdgpu: update navy flounder firmware
    - amdgpu: update picasso firmware
    - amdgpu: update psp 13.0.0 firmware
    - amdgpu: update psp 13.0.10 firmware
    - amdgpu: update psp 13.0.14 firmware
    - amdgpu: update psp 13.0.4 firmware
    - amdgpu: update psp 13.0.6 firmware
    - amdgpu: update psp 13.0.7 firmware
    - amdgpu: update psp 14.0.0 firmware
    - amdgpu: update psp 14.0.1 firmware
    - amdgpu: update psp 14.0.2 firmware
    - amdgpu: update sdma 7.0.1 firmware
    - amdgpu: update sienna cichlid firmware
    - amdgpu: update smu 14.0.2 firmware
    - amdgpu: update smu 14.0.3 firmware
    - amdgpu: update vangogh firmware
    - amdgpu: update vcn 3.1.2 firmware
    - amdgpu: update vcn 4.0.0 firmware
    - amdgpu: update vcn 4.0.2 firmware
    - amdgpu: update vcn 4.0.4 firmware
    - amdgpu: update vcn 5.0.0 firmware
    - amdgpu: update vega10 firmware
    - amdgpu: update vega12 firmware
    - amdgpu: update vega20 firmware
    - amdgpu: update yellow carp firmware
    - ASoC: tas2781: Change regbin firmwares for single device
    - ASoC: tas2781: Update dsp firmware for Gemtree project
    - ath11k: QCA6698AQ hw2.1: update board-2.bin
    - ath11k: QCA6698AQ hw2.1: update to
      WLAN.HSP.1.1-04604-QCAHSPSWPL_V1_V2_SILICONZ_IOE-1
    - ath11k: QCN9074 hw1.0: update to
      WLAN.HK.2.9.0.1-02175-QCAHKSWPL_SILICONZ-2
    - cirrus: cs35l41: Add firmware and tuning for ASUS Consumer laptops
    - cirrus: cs35l41: Add firmware and tunings for CS35L41 driver for Steam
      Deck
    - cirrus: cs35l41: Add Firmware for various ASUS Commercial laptops
    - cirrus: cs35l56: Add and update firmware for Cirrus CS35L56 for two HP
      laptops
    - cirrus: cs35l56: Add and update firmware for Cirrus CS35L56 for various
      Lenovo laptops
    - cirrus: cs35l56: Add firmware for Cirrus Amps for some ASUS laptops
    - cirrus: cs35l56: Update firmware for Cirrus Amps for some Dell laptops
    - i915: Update Xe3LPD DMC to v2.17
    - i915: Update Xe3LPD DMC to v2.20
    - mediatek MT7920: update bluetooth firmware to 20250210151502
    - mediatek MT7925: update bluetooth firmware to 20250305133215
    - QCA: Add Bluetooth firmwares for QCA2066 with USB transport
    - QCA: Add two bluetooth firmware nvm files for QCA2066
    - QCA: Update Bluetooth QCA2066 firmware to 2.1.0-00653

